
.text a
{
color: #2BD2FF;
text-decoration:underline;
}  

.text p.first6{
	margin-bottom:20px!important;
}

.text p
{
margin-top: 0px;
margin-bottom: 30px;
margin-left: 0px;
margin-right: 0px;
}

.tphone i
{
width: 24px;
display:block;
height: 24px;
top: 2px;
left: 1px;
position:absolute;
background:url("/0ver3/images/svg/feedback/3.svg");
}

.tms img
{
 
display:block;
height: 24px;
top: 1px;
left: 1px;
position:absolute; 
}

.tphone,.temail,.tms
{
position: relative;
padding-left: 41px;
}

.tphone strong a
{
color:#2BD2FF!important;
text-decoration:none!important;
}

.tphone a
{
color:#fff!important;
text-decoration:none!important;
}

.text p.tpage1.first
{
padding-top:0px
}

#tpage
{
display:flex;
justify-content: space-between;
}

#tpage>div 
{
width:calc(50% - 40px);
}

.tpage5 i
{
  font-style:normal;
  color:#bbb!important;
}

.text p.tpage5
{
  color:#bbb!important;
}

.text p.tpage1
{
color: #E2CFC4;
font-size:16px!important;
font-weight:700;
padding-top:15px
}

.temail i
{
width: 26px;
height: 18px;
top: 3px;
display:block;
left: 0px;
position:absolute;
background:url("/0ver3/images/svg/feedback/2.svg");
background-size:100% 100%;
}

.text p *
{
 font-size: 14px;
}

.text p a,.text p a *
{
color: #2BD2FF; 
text-decoration:underline;
}

.text *
{
text-decoration:none;
color:#fff;
}

.text 
{
color: #fff;
font-size: 14px;
line-height: 21px;
width:820px;
margin:0px auto;
padding-top: 82px;
}
 
.text p strong
{
color: #2BD2FF;
}

.text strong
{
font-weight: 700;
}
 
h1.h2 {
padding-bottom:60px;
font-size: 60px;
text-transform: uppercase;
text-align: center;
margin-bottom:0px;
font-weight: 700;
}

#text2 p
{
font-size: 14px;
line-height: 21px;
}

.tp6
{
  display:block;
padding-top:5px;
}
